#1 - 05/04/2021 06:49 - Anonymous

- Nounn1e 1y set to Anonymous

#2 - 05/04/2021 06:50 - Anonymous

- wounu1ely changed from Anonymous to Anonymous

#3 - 05/04/2021 08:56 - Anonymous
#4 - 05/04/2021 16:10 - Anonymous
- un¥ clipboard-202104052334-1rh27.png added

- d0me changed from Dev : Todo to Dev : Doing
naden sEuIdon avgl
#5 - 05/04/2021 16:10 - Anonymous

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunae i changed from Anonymous to Anonymous

#6 - 08/04/2021 02:15 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#7 - 08/04/2021 02:15 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

- nounn1e i changed from Anonymous to Anonymous

#8 - 08/04/2021 13:05 - Anonymous

- dnmme changed from Test : Todo to Test : Doing

#9 - 08/04/2021 13:05 - Anonymous
- dome changed from Test : Doing to Dev : Waiting Deploy PRD

- waunae i changed from Anonymous to Anonymous

#10 - 08/04/2021 13:11 - Anonymous
#11 - 09/04/2021 04:36 - Anonymous
- Uk 2021-04-08_15-47-57.png added

#12 - 09/04/2021 11:16 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#13 - 09/04/2021 11:29 - Anonymous
- dame changed from Dev : Deployed PRD to Test : Doing

#14 - 09/04/2021 11:29 - Anonymous

- dame changed from Test : Doing to Test : Done
